/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


.force-color {
    color: #ffce00 !important;
}

.is_mobile_open #menu-menu .active .dropdown-toggle,  #masthead.is_mobile_open .menu-smart .dropdown-toggle:hover,  #masthead.is_mobile_open .menu-smart .dropdown-toggle:focus {
    color: #ffce00 !important;
}

.force-link {
	color: #00a1de !important;
}

/*Masks Page*/
.main-container span.ox-enhanced {
	font-weight: 800 !important;
}

.main-container span.ox-regular {
	font-weight: 400 !important;
}

.main-container span.ox-semi, .main-container .ox-semi p {
	font-weight: 600 !important;
}

.main-container .ox-subtitle {
	font-weight: 300 !important;
	color: #000;
	font-size: 26px;
	text-align: center;
}

.belg-flag {
	width: 70%;
	max-width: 250px;
	height: 10px;
	margin: 0 auto;
}

.top-0 {
	margin-top: 0 !important;
}

.mb-1 {
	margin-bottom: 26px;
}

.inner-quality .btn-container {
	margin-top: 26px !important;
}

.drop-cap {
    font-size: 80px;
    line-height: 35px;
    color: rgba(255, 205, 0, 0.5);
    font-weight:800;
}

.ox-counter > .wpb_wrapper {
	display: flex;
}

.ox-counter .drop-text {
	padding-top: 10px;
	padding-left: 5px;
}

.small-text, .small-text p, .icons-row .icon-box-content p {
	font-size: 14px;
}

.icons-row .icon-box-icon {
	display: block;
	margin: 0 auto;
}

.belg-flag span {
	width: 33.3333%;
	height: 100%;
	display: inline-block;
}

.belg-flag span:first-child {
	background-color: #1D1D1A;
}

.belg-flag span:nth-child(2) {
	background-color: #FEEB00;
}

.belg-flag span:nth-child(3) {
	background-color: #E10613;
}

.single-img img {
	width: auto !important;
	max-width: 100% !important;
}

.ox-icons-block .icon-media-image {
	margin-bottom: 56px;
}

.ox-icons-block .icon-media-image:last-child {
	margin-bottom: 0;
}

.icons-row .block-icon {
	min-height: 125px;
	text-align: center;
}

.style-color-655211-bg {
	background-color: #F4F5F7;
}

.stats-row {
	border-radius: 6px;
	padding: 40px;
}

.stats-row .icon-box-heading * {
	color: #00A1DE;
	margin: 0;
}

.stats-row .icon-box-content p {
	font-size: 18px;
	line-height: 18px;
	color: #002876;
	font-weight: 600;
	margin: 0;
}

.stats-row .icon-box-content {
	padding-left: 20px;
}

.stats-row .icon-media-image {
    width: auto;
    margin: 0 auto;
}

.stats-row .icon-media-image .icon-box-icon {
	max-width: 60px;
}
.stats-row .icon-media-image #cone-icon.icon-box-icon {
	max-width: 68px;
}

.stats-row .icon-box-content, .stats-row .icon-media-image .icon-box-icon {
	display: inline-block;
	vertical-align: middle;
}

/* Custom Carousel */
.ox-carousel .owl-dots .owl-dot.active span {
	background-color: #00A1DE;
}

.ox-carousel.show-nav .owl-prev, .ox-carousel.show-nav .owl-next {
	opacity: 1 !important;
}

.ox-carousel.show-nav.nav-bottom .owl-prev {
	margin-left: 36% !important;
}

.ox-carousel.show-nav.nav-bottom .owl-next {
	margin-right: 36% !important;
}

.ox-carousel.show-nav.nav-bottom .owl-prev, .ox-carousel.show-nav.nav-bottom .owl-next  {
	top: 100%;
}

.ox-carousel.show-nav .owl-nav-container, .ox-carousel.show-nav .owl-next .owl-nav-container {
    top: 0;
	width: auto;
	height: auto;
}

.ox-carousel.show-nav.nav-bottom {
	padding-bottom: 60px;
}

.ox-carousel .tmb-light.tmb-border, .ox-carousel .tmb-light.tmb-bordered:not(.tmb-no-bg):not(.tmb-shadowed).tmb > .t-inside, .ox-carousel .tmb-light.tmb-bordered.tmb-no-bg.tmb-media-first.tmb > .t-inside .t-entry-visual {
	border: none;
}

.ox-carousel .fa-angle-left:before {
    content: url(images/arrow-left.svg);	
}

.ox-carousel .fa-angle-right:before {
    content: url(images/arrow-right.svg);	
}

.ox-carousel .owl-prev i, .ox-carousel .owl-next i {
    top: 0;
	width: 40px;
	height: 40px;
	line-height: 38px;
	border: 1px solid #00A1DE;
	border-radius: 50%;
}

.ox-carousel.show-nav .btn-default {
	background-color: transparent !important;
}

/*carousel nav top BRANDS*/
.ox-carousel.show-nav.nav-top {
		margin-top: -20px !important;
		padding-top: 60px;
	}
	
.ox-carousel.show-nav.nav-top .owl-prev, .ox-carousel.show-nav.nav-top .owl-next  {
		top: -60px;
	}
	


@media only screen and (min-width: 960px) and (max-width: 1200px) {
	.ox-carousel.show-nav.nav-bottom .owl-prev {
		margin-left: 33% !important;
}

	.ox-carousel.show-nav.nav-bottom .owl-next {
		margin-right: 33% !important;
	}
}


@media only screen and (min-width: 960px) {
	
	.custom-news p.t-entry-meta {
		display: inline-block;
	}
	
	.ox-carousel.show-nav.nav-top .owl-prev {
		margin-left: 90% !important;
	}
	
	.ox-carousel.show-nav.nav-top .owl-next {
		margin-right: 0 !important;
	} 
	
	/*navigation changes*/
	#page-header .background-inner:before {
	  content: '';
	  position: absolute;
	  top: 0;
	  left: 0;
	  bottom: 0;
	  right: 0;
	  z-index: 1;
	  background: rgba(0, 0, 0, 0.2);
	}
	
	body.hmenu #masthead.navbar:not(.is_mobile_open):not(.is_stuck).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.active > a,
	body.hmenu #masthead.navbar:not(.is_mobile_open):not(.is_stuck).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a:hover,
	body:not(.menu-force-opacity) .style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-parent > a, 
	body:not(.menu-force-opacity) .style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-ancestor > a {
		color: #fff !important;
	}

	body[class*=hmenu-] #masthead.submenu-dark .menu-smart ul.drop-menu a:hover, body[class*=hmenu-] #masthead.submenu-dark .menu-smart ul.drop-menu a:focus, body[class*=hmenu-] #masthead.submenu-dark .menu-smart ul.drop-menu li.active a {
		color: #fff;
	}
	

	body.hmenu #masthead.navbar:not(.is_mobile_open).is_stuck .menu-horizontal-inner > .nav > .menu-smart > li.active > a,
	body.hmenu #masthead.navbar:not(.is_mobile_open).is_stuck .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-parent > a,
	body.hmenu #masthead.navbar:not(.is_mobile_open).is_stuck .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-ancestor > a,
	body.hmenu #masthead.navbar:not(.is_mobile_open).is_stuck .menu-horizontal-inner > .nav > .menu-smart > li > a:hover,
	body.hmenu #masthead.navbar:not(.is_stuck):not(.is_mobile_open):not(.menu-transparent) .menu-horizontal-inner > .nav > .menu-smart > li > a:hover,
	body.hmenu #masthead.navbar:not(.is_stuck):not(.is_mobile_open):not(.menu-transparent) .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-parent > a, 
	body.hmenu #masthead.navbar:not(.is_stuck):not(.is_mobile_open):not(.menu-transparent) .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-ancestor > a {
		color: #00a1de !important;
	}
	
	body.hmenu  #masthead.navbar:not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .navbar-main > ul.menu-primary-inner > li:after, body.hmenu  #masthead.navbar:not(.is_mobile_open).is_stuck .menu-horizontal-inner > .navbar-main > ul.menu-primary-inner > li:after, #menu-menu-secondaire > li:after {
		content: '';
		border-bottom: 4px solid transparent;
		width: calc(100% - 28px);
		height: 4px;
		display: block;
		margin-top: -4px;
		margin-left: auto;
		margin-right: auto;
	}
	
	body.hmenu #masthead.navbar:not(.is_mobile_open):not(.is_stuck).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li:after {
		margin-top: -10px !important;
	}


	body.hmenu  #masthead.navbar:not(.is_mobile_open):not(.menu-transparent):not(.is_stuck) .menu-horizontal-inner > .navbar-main > ul.menu-primary-inner > li:after {
		content: '';
		border-bottom: 7px solid transparent;
		width: calc(100% - 28px);
		height: 7px;
		display: block;
		margin-top: -7px;
		margin-left: auto;
		margin-right: auto;
	}

	body.hmenu  #masthead.navbar:not(.is_mobile_open) .menu-horizontal-inner > .navbar-main > ul.menu-primary-inner > li.current-menu-item:after, body.hmenu  #masthead.navbar:not(.is_mobile_open) .menu-horizontal-inner > .navbar-main > ul.menu-primary-inner > li.current-menu-parent:after, 	body.hmenu  #masthead.navbar:not(.is_mobile_open).is_stuck ul#menu-menu-secondaire li.current-menu-item:after {
		border-color: #ffcd00 !important;
	}
	
		ul#menu-menu-secondaire li.current-menu-item:after,
		body.hmenu  #masthead.navbar:not(.is_mobile_open):not(.is_stuck).menu-transparent .menu-horizontal-inner > .navbar-main > ul.menu-primary-inner > li.current-menu-item:after, body.hmenu  #masthead.navbar:not(.is_mobile_open):not(.is_stuck).menu-transparent .menu-horizontal-inner > .navbar-main > ul.menu-primary-inner > li.current-menu-parent:after {
			border-color: #fff !important;
	}

	.brands-row {
		padding-left: 10%;
	}

	#brands-row2.brands-layer {
		background: linear-gradient(to left, #fff, #fff 50%, #fff 75%, #ffcd00 75%);
	}
	
}

@media only screen and (max-width: 959px) {
	
	.custom-news p.t-entry-meta {
		display: block;
	}
	
	.ox-carousel.show-nav.nav-top .owl-prev {
		margin-right: 70px !important;
		left: auto !important;
		right: 0 !important;
	}
	
	.ox-carousel.show-nav.nav-top .owl-next {
		right: 0;
		left: auto;
		margin-right: 0 !important;
	} 
	
	#brands-row2.vc_custom_1609846715131 {
		margin-top: 160px !important;
	}
	
	#ox-image-row  .col-lg-4  .uncont {
		display: flex;
	}	
	
	#ox-image-row  .col-lg-4  .uncont .uncode-single-media  {
		margin: 0;
	}
	
	.ox-link {
		float: right;
	}
}

@media only screen and (max-width: 569px) {
	.mobile-top {
		padding-top: 36px;
	}
	
	.desktop-only {
		display: none;
	}
}

@media only screen and (min-width: 481px) and (max-width: 959px) {
	.ox-carousel.show-nav.nav-bottom .owl-prev {
		margin-left: 40% !important;
}

	.ox-carousel.show-nav.nav-bottom .owl-next {
		margin-right: 40% !important;
	}
}

@media only screen and (max-width: 480px) {
	.ox-carousel.show-nav.nav-bottom .owl-prev {
		margin-left: 33% !important;
	}

	.ox-carousel.show-nav.nav-bottom .owl-next {
		margin-right: 33% !important;
	}
	
	.ox-icons-block .icon-media-image img, .ox-icons-block .icon-box-icon.fa-container {
		width: 65px !important;
	}
	
	.stats-row {
		padding: 40px 15px;
	}
	
	.stats-row .icon-box-content {
		padding-left: 15px;
	}
	
	.stats-row .icon-box-content h3.h6 {
		font-size:16px;
	}
	
	.stats-row .icon-box-content p {
		font-size:15px;
	}
	
	#cone-icon {
		width: 60px !important;
	}
	
	#globe-icon {
		width: 52px !important;
	}
}

@media only screen and (max-width: 480px) {
	.ox-carousel.show-nav.nav-bottom .owl-prev {
		margin-left: 33% !important;
	}

	.ox-carousel.show-nav.nav-bottom .owl-next {
		margin-right: 33% !important;
	}
	
	.ox-icons-block .icon-media-image img, .ox-icons-block .icon-box-icon.fa-container {
		width: 65px !important;
	}
	
	.stats-row {
		padding: 40px 15px;
	}
	
	.stats-row .icon-box-content {
		padding-left: 15px;
	}
	
	.stats-row .icon-box-content h3.h6 {
		font-size:16px;
	}
	
	.stats-row .icon-box-content p {
		font-size:15px;
	}
	
	#cone-icon {
		width: 60px !important;
	}
	
	#globe-icon {
		width: 52px !important;
	}
}

@media only screen and (max-width: 480px) {
	.title-content-noborder.hero-subtitle h1 span {
		line-height: 25px;
		margin-top: 10px !important;
	}
	
	.ox-carousel.show-nav.nav-bottom .owl-prev {
		margin-left: 33% !important;
	}

	.ox-carousel.show-nav.nav-bottom .owl-next {
		margin-right: 33% !important;
	}
	
	.ox-icons-block .icon-media-image img, .ox-icons-block .icon-box-icon.fa-container {
		width: 65px !important;
	}
	
	.stats-row {
		padding: 40px 15px;
	}
	
	.stats-row .icon-box-content {
		padding-left: 15px;
	}
	
	.stats-row .icon-box-content h3.h6 {
		font-size:16px;
	}
	
	.stats-row .icon-box-content p {
		font-size:15px;
	}
	
	#cone-icon {
		width: 60px !important;
	}
	
	#globe-icon {
		width: 52px !important;
	}
}

/*404*/

.ontex-media img, .ontex-media .icon-media {
	max-width: 100% !important;
	width: auto !important;
}

#header-404 .background-wrapper {
	height: 100% !important;
	transform: none !important;
}

.ontex-media.media-404 img {
	margin: 0 auto;
}

.error404 .formatted-404 > .row.row-parent {
	padding-left: 20%;
	padding-right: 20%;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.flex-404 > .row-parent > .wpb_row.row-inner {
		display: flex;
		align-items: center;
	}
}

@media only screen and (max-width: 767px) {
	
	.btn-404 * {
		text-align: center !important;
	}
	
	.btn-404 .btn-container {
		margin-bottom: 20px;
	}
	
	.text-404 p span {
		font-size: 14px;
	}
}

@media only screen and (max-width: 480px) {
	#header-404 .background-wrapper .background-inner {
		background-image: url('/wp-content/uploads/2021/01/mobile-bg.jpg') !important;
	}
}

.single-breadcrumb {
	padding-top: 36px;
}

.custom-news p.t-entry-meta .t-entry-category.t-entry-tax {
	margin-right: 6px !important;
}

/*Cookies*/

.cli-bar-container .cli-bar-btn_container {
	display: flex;
	justify-content: center;
	align-items: center;
}

.cli-bar-container .cli-bar-btn_container .cli-plugin-button,
#wt-cli-privacy-save-btn {
	border: 1px solid #002776;
	border-radius: 5px !important;
	color: #fff;
	opacity: 1;
	background-color: #002776;
}

#cookie-law-info-again {
	box-shadow: none;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	background-color: #002776 !important;
    color: #fff !important;
}

.cli-bar-container .cli-bar-btn_container .cli-plugin-button:not(:last-child) {
	margin-right: 5px !important;
}

.cli-bar-container .cli-bar-btn_container .cli-plugin-button {
	margin-left: 0 !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	text-align: center;
}

.cli-bar-btn_container .cli-plugin-button:hover,
#wt-cli-privacy-save-btn:hover { 
  background-color: transparent !important;
	color: #002776 !important;
}

.cli-modal-content .cli-switch input:checked + .cli-slider {
    background-color: #FFCD00  !important;
}

.wt-cli-cookie-description li {
	font-size: inherit;
}

.wt-cli-cookie-description ul {
    list-style: disc;
    margin: 18px 0px 0px 0px;
    padding-left: 18px;
}
.cli-modal a {
	color: #002776;
}

.cli-modal .wt-cli-cookie-description a:hover {
	text-decoration: underline;
}

@media only screen and (min-width: 1200px) {
	
	.cli-bar-container .cli-bar-message {
		width: 60%;
	}
	
	.cli-bar-container .cli-bar-btn_container {
		width: 40%;
	}
}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
	.cli-bar-container .cli-bar-message,
	.cli-bar-container .cli-bar-btn_container {
		width: 50%;
	}
}

@media only screen and (min-width: 960px) {	
	
	.cli-bar-message {
		padding-right: 20px;
	}
}

@media only screen and (max-width: 959px) {
	
	.cli-bar-container .cli-bar-message,
	.cli-bar-container .cli-bar-btn_container {
		width: 100%;
	}
}

/*Revamp*/
/*New footer*/

.ox-footer-logo {
	margin-bottom: 34px;
}

.ox-footer-text, .ox-footer-text p {
	font-family: 'Open Sans';
	font-size: 12px;
	line-height:20px;
	color: #231F20;
	color: rgba(35, 31, 32, 0.8);
}

.ox-footer-text p {
	margin-bottom: 0;
}

.ox-footer-text {
	margin-bottom: 32px;
}

.ox-footer-widgets .icon-box.icon-inline {
	padding-left: 0;
	padding-right: 0;
}

.ox-footer-widgets .icon-box.icon-inline:not(:last-child) {
	margin-right: 16px;
}

.ox-footer-widgets .icon-box-icon.fa-container .fa {
	width: auto;
}

.ox-footer-copyright {
	margin-top: 0;
}

.ox-footer-copyright, .ox-footer-copyright p {
	font-family: 'Open Sans';
	font-weight: 600;
	font-size: 12px;
	line-height: 16px;
	color: #002876;
	color: rgba(0, 40, 118, 0.2);
}

.main-wrapper #ox-footer .ox-footer-title h6, 
.main-wrapper #ox-footer .ox-footer-title h6 a {
	font-family: 'Open Sans';
	font-weight: bold;
	font-size: 18px !important;
	line-height: 25px !important;
	color: #456198 !important;
	color: rgba(69, 97, 152, 0.9) !important;
}

.main-wrapper #ox-footer .ox-footer-menu ul li,
.main-wrapper #ox-footer .ox-footer-menu ul li a {
	font-family: 'Open Sans';
	font-weight: normal;
	font-size: 16px !important;
	line-height: 22px !important;
	color: #456198 !important;
	color: rgba(69, 97, 152, 0.9) !important;
}

.ox-footer-title h6 a, .main-wrapper #ox-footer .ox-footer-menu ul li a {
	text-decoration: none;
}

.ox-footer-title h6 a:hover, .main-wrapper #ox-footer .ox-footer-menu ul li a:hover {
	text-decoration: underline;
}

#ox-footer .ox-footer-menu {
	margin-top: 24px;
}

#ox-footer .ox-footer-menu ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#ox-footer .ox-footer-menu ul li {
	margin-bottom: 24px;
}

.ox-footer-row {
	margin: 0 !important;
}

.ox-footer-menus > .uncol > .uncoltable > .uncell > .uncont,
.ox-home-numbers > .uncol > .uncoltable > .uncell > .uncont  {
	display: flex;
}

/*Home*/

.ox-home-heading, .ox-home-heading .heading-text {
	font-weight: 600;
	font-size: 26px;
	line-height: 35px;
	color: #FFFFFF;
}

.ox-home-heading {
	padding-top: 26px;
	margin-bottom: 48px;
}

.ox-home-top-text, .ox-home-top-text p {
	color: #fff;
	font-size: 20px;
	line-height: 27px;
}

.hero-subtitle {
	margin-bottom: 20px;
}

.ox-home-numbers > .uncol > .uncoltable > .uncell > .uncont  {
	align-items: baseline;
}

.ox-numbers-icon .icon-media {
	margin: 0 auto !important;
}

.ox-numbers-icon .icon-box-content p {
	font-weight: 600;
	font-size: 14px;
	line-height: 19px;
	text-align: center;
	color: #002876;
	margin: 0;
}

.ox-numbers-icon .icon-box-heading {
	font-weight: 800;
	font-size: 40px;
	line-height: 1;
	text-align: center;
	color: #00A1DE;
	color: rgba(0, 161, 222, 0.9);
	margin-top: -32px;
}

.ox-numbers-icon .icon-box-heading * {
	line-height: 1;
}

.ox-numbers-icon.icon-2 .icon-box-heading > div:after {
	content: ',087Bn';
	display: inline-block;
	font-family: 'Open Sans';
	font-weight: 800;
	font-size: 15px;
	line-height: 1;
	color: #00A1DE;
	color: rgba(0, 161, 222, 0.9);
}

.ox-btn-arrow .fa-arrow-right2:before {
	vertical-align: middle;
}

.ox-home-people-text {
	padding-bottom: 18px;
}

#gallery-home-products .t-entry-text .t-entry-title, 
#gallery-home-products .t-entry-text .t-entry-title a,
#gallery-home-world .t-entry-text .t-entry-title, 
#gallery-home-world .t-entry-text .t-entry-title a {
	font-weight: 800;
	font-size: 18px;
	line-height: 1;
	text-align: center;	
	text-transform: uppercase;
	color: #103578;
	margin: 0;
}

#gallery-home-categories .t-entry-text .t-entry-title, 
#gallery-home-categories .t-entry-text .t-entry-title a {
	font-weight: 400;
	font-size: 14px;
	line-height: 1;
	text-align: center;	
	color: #000;
	color: rgba(0, 0, 0, 0.7);
	margin: 0;
}

#gallery-home-products .t-entry-text .t-entry-title a,
#gallery-home-world .t-entry-text .t-entry-title a,
#gallery-home-categories .t-entry-text .t-entry-title a {
	text-decoration: none;
}

#gallery-home-products .t-entry-text:hover .t-entry-title a,
#gallery-home-world .t-entry-text:hover .t-entry-title a,
#gallery-home-categories .t-entry-text:hover .t-entry-title a {
	text-decoration: underline;
}

#gallery-home-products .t-entry-text,
#gallery-home-world .t-entry-text,
#gallery-home-categories .t-entry-text {
	width: 75%;
	background: #fff;
	box-shadow: 0px 2px 25px rgba(0, 0, 0, 0.1);
}

#gallery-home-products .t-entry-text,
#gallery-home-world .t-entry-text {
	margin: -25px auto 0 auto;
	padding: 15px 5px;
	border-radius: 4px;
}

#gallery-home-categories .t-entry-text {
	margin: -13px auto 0 auto;
	padding: 5px;
	border-radius: 2px;
}

.ox-enhanced-heading strong {
	font-weight: 800;
}

.ox-text-style1, .ox-text-style1 p {
	font-weight: 400;
	font-size: 20px;
	line-height: 27px;
	color: #231F20;
	color: rgba(35, 31, 32, 0.8);
}

.ox-text-style1 p strong {
	color: #231F20;
	color: rgba(35, 31, 32, 0.8);
}

.ox-text-style2, .ox-text-style2 p {
	font-weight: 400;
	font-size: 28px;
	line-height: 38px;
}


.ox-text-style2 p, .ox-text-style2 p strong {
	color: #fff;
}

.ox-text-style2 p strong {
	font-weight: 800;
}

.ox-home-newsfeed  .row-background .background-wrapper {
	max-height: 350px;
}

.ox-home-sustainability .row-background .background-wrapper {
	max-height: 470px;
}

#ox-home-blogfeed .t-entry-date > span {
	display: block;
	text-align: center;
	color: #002876;
	margin-bottom: 11px;
}

#ox-home-blogfeed .t-entry-date span.date-day {	
	font-weight: 800;
	font-size: 32px;
	line-height: 1;
}

#ox-home-blogfeed .t-entry-date span.date-month-year {
	font-weight: 600;
	font-size: 18px;
	line-height: 25px;
}

#ox-home-blogfeed .t-entry-text >  .t-entry-text-tc {
	padding: 30px 20px;
}

#ox-home-blogfeed .owl-item {
	display: block;
}

#ox-home-blogfeed .owl-item.active[data-index="1"] .t-inside {
	background-color: #002876;
}

#ox-home-blogfeed .owl-item.active[data-index="1"]  .t-entry-date > span,
#ox-home-blogfeed .owl-item.active[data-index="1"] h6.t-entry-title a {
	color: #fff;
}

#ox-home-blogfeed .owl-item.active[data-index="1"] .tmb .t-entry-category.t-entry-tax a {
	color: #fff !important;
}

#ox-home-blogfeed .owl-item.active[data-index="1"] .tmb > .t-inside hr.separator-reduced {
	border-top: 1px solid #fff;
}

#ox-home-blogfeed .owl-item.active[data-index="1"] .tmb a.bordered-cat {
    border: 1px solid #fff;
}

#ox-home-blogfeed h6.t-entry-title, 
#ox-home-blogfeed h6.t-entry-title a {
	color: #002876;	
	font-weight: bold;
	font-size: 18px;
	line-height: 25px;
}

#ox-home-blogfeed h6.t-entry-title {
	margin-bottom: 25px;
	margin-top: 25px !important;
}

#ox-home-blogfeed .tmb-content-size-4.tmb-content-lateral.tmb > .t-inside {
	margin-top: 0 !important;
}

#ox-home-blogfeed .isotope-wrapper{
	margin-top: 0 !important;
}

#ox-home-blogfeed .tmb > .t-inside hr.separator-reduced {
	border-top: 1px solid #F2F4F8;
}

#ox-home-blogfeed .tmb .t-entry-category.t-entry-tax a {
	font-weight: 600;
	font-size: 12px !important;
	line-height: 16px;
	text-transform: uppercase;
	color: #FFCD00 !important;
	border: 1px solid #FFCD00;
	margin: 0 !important;
}

#ox-home-blogfeed .tmb .t-entry-excerpt p {
	font-size: 18px;
	line-height: 25px;
	color: #000;
	color: rgba(0, 0, 0, 0.8);
}

#ox-home-blogfeed .tmb .t-entry-category.t-entry-tax {
	margin-right: 8px;
	margin-left: 0;
	margin-bottom: 8px;
	display: inline !important;
}

#ox-home-blogfeed  .t-entry-title h6 {
	margin-top: 24px;
}

#ox-home-blogfeed .tmb a.bordered-cat:after {
    display: none;
}

.ox-home-newsfeed .owl-carousel-container .owl-next, 
.ox-home-newsfeed .owl-carousel-container .owl-prev {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

#ox-home-blogfeed .owl-stage {
	display: flex;
	align-items: stretch;
}

#ox-home-blogfeed .owl-stage .owl-item div {
	height: 100%;
}

#ox-home-blogfeed .owl-dot span, .indicators-block.mobile-slider .owl-dot span {
	border-color: #00A1DE;
	border-width: 1px;
	border-style: solid;
	border-color: rgba(0, 161, 222, 0.9);
	background: transparent;
	box-shadow: none !important;
}

#ox-home-blogfeed .owl-dot.active span, .indicators-block.mobile-slider .owl-dot.active span {
	background-color: #00A1DE;
	background-color: rgba(0, 161, 222, 0.9);
	border-radius: 8px;
	width: 80px;
	height: 8px;
}

.indicators-block.mobile-slider .owl-dots {
	position: relative;
}

.indicators-block.mobile-slider .owl-prev, .indicators-block.mobile-slider .owl-next {
    display: block !important;
}

.ox-news-links .btn-container {
	margin-bottom: 20px;
}

.ox-home-sustainability .ox-enhanced-heading * {
	color: #fff;
}

.ox-sustainability-header {
	margin-bottom: 100px;
}

.ox-text-style3 p {
	font-size: 16px;
	line-height: 22px;
	color: #231F20;
	color: rgba(35, 31, 32, 0.8);
}

.ox-text-style3 p strong {
	width: 100%;
	display: block;
	font-weight: bold;
	font-size: 18px;
	line-height: 1;
	color: #65BDBF;
	padding-bottom: 8px;
	border-bottom: 1px solid #F2F4F8;
	margin-bottom: 11px;
}

.ox-flex-column .uncont {
	display: flex;
	align-items: stretch;
}


.ox-flex-column .uncode_text_column.ox-text-style3 {
	width: 24%;
	background-color: #fff;
	margin-top: 0 !important;
	padding: 25px;
	border-radius: 8px;
    box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.05);
}

.ox-s-links {
	margin-top: 26px !important;
}

.ox-home-newsfeed  .owl-stage-outer.owl-height {
	height: auto !important;
}

.ox-text-style3 br {
	display: none;
}

.ox-bars-right .icon-media {
	width: auto !important;
}

.ox-report-tabs .wpb_accordion_section {
    border: none;
    background-color: #fff;
    border-radius: 4px;
    padding: 10px 26px 10px;
    margin-bottom: 20px;
    border-width: 6px;   
    border-left-style: solid;
    box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.08);
}

.ox-report-tabs .wpb_accordion_section:nth-child(even) {
	border-color: #FFCD00 !important;
}

.ox-report-tabs .wpb_accordion_section:nth-child(odd) {
	border-color: #F28A07 !important;
}

.ox-report-tabs .panel-title > a {
	font-size: 14px;
	line-height: 19px;
	color: #000;
	color: rgba(0, 0, 0, 0.8);
}


.ox-report-tabs .panel-title.active > a {
	color: #000;
	color: rgba(0, 0, 0, 0.8) !important;
}

.ox-report-tabs .panel-body {
	border: none !important;
}

.ox-report-tabs .panel-body a {
	color: #002876 !important;
	font-weight: 600;
	font-size: 14px;
	line-height: 19px;
}

.ox-report-tabs .panel-body a:hover {
	color: #00A1DE !important;
}

.ox-report-tabs .panel-body a.btn-with-bg {
	color: #fff !important;
	background-color: #002876 !important;
}

.ox-valign-btn img {
	vertical-align: middle;
}

.ox-footer-social-icon.icon-box.icon-inline {
	display: inline-block;
	height: 24px !important;
	width: 24px !important;
}

.ox-footer-social-icon .icon-media {
	height: 24px !important;
	width: 24px !important;
	display: block;
}

.ox-footer-social-icon.icon-box.icon-inline img {
	vertical-align: middle;
}
	

@media only screen and (min-width: 960px) {
	
	.ox-larger-half {
		width: 60%;
	}
	
	.ox-smaller-half {
		width: 40%;
	}
	
	.ox-investors-invest .ox-smaller-half > .uncol > .uncoltable > .uncell > .uncont {
		display: flex;
		flex-direction: column;
		height: 100%;		
	}
	
	.ox-investors-invest .ox-smaller-half .ox-profile-text > .row,
	.ox-vertical-flex-column > .uncol, .ox-vertical-flex-column > .uncol > .uncoltable > .uncell > .uncont {
		height: 100%;
	}
	
	.ox-vertical-flex-column > .uncol > .uncoltable > .uncell > .uncont {
		display: flex;
		flex-direction: column;
		justify-content: space-evenly;
	}
	
	
	.ox-bars-left {
		padding-right: 10% !important;
	}
	
	.ox-bars-right {
		padding-left: 10% !important;
	}
	.ox-flex-column .uncode_text_column.ox-text-style3 {
		width: 25%;
	}
	
	.ox-flex-column .uncode_text_column.ox-text-style3:not(:last-child) {
		margin-right: 16px;
	}
	
	.ox-footer-row {
		padding-left: 1%;
		width: 25%;
	}
	
	.ox-home-top-left {
		width: 55% !important;
	}
	
	.ox-home-top-right {
		width: 45% !important;
	}
	
	.ox-home-people-heading {
		padding-right: 10% !important;
	}
	
	.main-container .row-container.ox-home-categories .quad-top-padding {
		padding-top: 160px !important;
	}
	
	.main-container .row-container.ox-home-world-links .quad-top-padding {
		padding-top: 100px !important;
	}
	
	.pie-legend {
		padding-left: 20%;
	}
	
	.ox-bars-right .icon-media img {
		max-width: 317px;
	}
}

@media only screen and (max-width: 959px) {
	.ox-footer-menus > .uncol > .uncoltable > .uncell > .uncont {
		display: block;
	}
	
	.ox-footer-menus .ox-footer-row {
		width: 50%;
		float: left;
		padding-bottom: 60px;
		padding-right: 10%;
	}
	
	.ox-footer-menus .ox-footer-row:not(:nth-child(3)) {
		clear: none;
	}
	
	.main-wrapper #ox-footer .ox-footer-title h6, .main-wrapper #ox-footer .ox-footer-title h6 a {
    	font-size: 16px !important;
	}
	
	.main-wrapper #ox-footer .ox-footer-menu ul li, .main-wrapper #ox-footer .ox-footer-menu ul li a {
		font-size: 14px !important;
	}
	
	.ox-home-brands:not(.ox-home-world) .shift-col-wa > .uncol {
		top: 90px;
	}
	
	.ox-home-categories {
		padding-top: 120px;
	}
	
	#gallery-home-products .owl-stage-outer.owl-height,
	#gallery-home-categories .owl-stage-outer.owl-height,
	#gallery-home-world .owl-stage-outer.owl-height {
		height: auto !important;
	}
	
	#gallery-home-categories .owl-item {
		width: 50% !important;
	}
	
	#gallery-home-products .owl-stage,
	#gallery-home-world .owl-stage {
		display: flex;
		flex-direction: column;
	}
	
	#gallery-home-products .owl-item,
	#gallery-home-world .owl-item  {
		margin-bottom: 50px;
	}
	
	#gallery-home-categories .owl-item {
		margin-bottom: 25px;
	}
	
	#gallery-home-products .tmb-img-ratio.tmb .t-entry-visual .t-entry-visual-cont > a > img,
	#gallery-home-world .tmb-img-ratio.tmb .t-entry-visual .t-entry-visual-cont > a > img {
    	height: auto !important;
	}
	
	#gallery-home-products .t-entry-visual-cont > .dummy,
	#gallery-home-world .t-entry-visual-cont > .dummy {
		padding-top: 70% !important;
	}
	
	.ox-home-world {
		background: transparent;
	}
	
	.ox-home-news > .row {
		padding-top: 0 !important;
	}
	
	#ox-home-blogfeed .tmb .t-entry-category.t-entry-tax {
		display: inline-block !important;
	}
	
	.ox-news-wrapper .owl-carousel-wrapper {
		overflow: visible;
	}
	
	#ox-home-blogfeed .owl-stage  {
		padding-left: 10% !important;
    	padding-right: 10% !important;
	}
}

@media only screen and (min-width: 768px) {
	.ox-numbers-icon {
		margin: 0 !important;
	}
}


@media only screen and (max-width: 767px) {
	
	.ox-profile-img {
		display: none;
	}
	
	.ox-profile-text {
		border-radius: 8px;
	}
	
	.ox-home-numbers > .uncol > .uncoltable > .uncell > .uncont {
    	flex-direction: column;
	}
	
	.ox-home-numbers  .ox-numbers-icon:not(:first-child) {
		margin: 0 !important;
	}
	
	.ox-home-kpi > .row {
		padding-bottom: 0 !important;
	}
	
	.ox-home-kpi {
		background: #fff;
	}
	
	.ox-home-top-left {
		background: #00a1de;
		padding-bottom: 40px !important;
	}
	
	.ox-home-top-right {
		padding-top: 0 !important;
		margin-top: -40px;
	}
	
	.ox-home-kpi .ox-home-top-right > .uncol > .uncoltable {
		margin-left: 5%;
		margin-right: 5%;
		width: 90%;
	}
	
	.ox-home-numbers  .ox-numbers-icon:first-child {
		margin: 0 0 36px 0 !important;
	}
	
	.ox-flex-column .uncont {
		flex-direction: column;
	}
	
	.ox-flex-column .uncode_text_column.ox-text-style3 {
		width: 100%;
		margin-bottom: 25px;
	}

.ar-top-3x {
		padding-top: 45px;
	}
	
	.ar-bottom-4x {
		padding-bottom: 90px;
	}
}

@media only screen and (max-width: 370px) {
	.ox-footer-menus > .uncol > .uncoltable > .uncell > .uncont {
		flex-direction:column;
	}
	
	.ox-footer-menus .ox-footer-row {
		width: 100%;
		display: block;
		clear: both;
	}
	
	.ox-footer-row:not(:last-child) {
		padding-bottom: 40px;
	}
}

/*Investors*/
.ar-bottom-0 {
	padding-bottom: 0;
}

.ar-top-0x {
	padding-top: 0;
}

.ar-top-1x {
	padding-top: 30px;
}

.ar-bottom-1x {
	padding-bottom: 30px;
}

.ar-top-2x {
	padding-top: 60px;
}

.ar-bottom-2x {
	padding-bottom: 60px;
}

.ar-top-3x {
	padding-top: 90px;
}

.ar-bottom-3x {
	padding-bottom: 90px;
}

.ar-top-4x {
	padding-top: 120px;
}

.ar-bottom-4x {
	padding-bottom: 120px;
} 
.ar-element-heading {
	color: #000;
	font-weight: 600;
	line-height: 25px;
	text-transform: uppercase;
	padding-left: 16px;
	letter-spacing: 0.04em;
	border-left: 4px solid #FFCD00;
	margin-bottom: 24px;
}

.ar-element-heading.no-margin {
	margin-bottom: 0;
}

.ar-element-heading.no-border {
	border: none;
}

.ar-track-tabs ul.nav-tabs > li {
	font-size: 14px;
	line-height: 19px;
	font-weight: 700;
	color: #8B9DC0;	
}

.ar-track-tabs ul.nav-tabs > li:not(:last-child) {
	margin-right: 16px;
}

.ar-track-tabs ul.nav-tabs > li > a {
	padding: 8px 10px;
	background-color: #EDF0F5;
	border-radius: 6px;
}

.ar-track-tabs ul.nav-tabs {
    border-bottom: none;
}

.ar-track-tabs ul.nav-tabs > li.active > a, .ar-track-tabs ul.nav-tabs > li:hover > a {
	color: #00A1DE;
}

.ar-track-tabs .tab-content {
	padding-top: 48px;
	padding-right: 20px;
	padding-bottom: 0;
}

.ar-track-tabs .tab-content p {
	text-transform: uppercase;
}

.ar-tab-content p, .product-category p {
	margin: 0;
	color: #232F5D;
}

.ar-tab-content .ar-large-number {
	color: rgba(255, 205, 0, 0.6);
	font-weight: 800;
	font-size: 47px;
	line-height: 1em;
}

.ar-tab-row .wpb_wrapper, .ar-products-row .wpb_wrapper  {
	display: flex;
}

.ar-tab-row.two-cols .wpb_wrapper > div.ar-tab-content {
	width: 50%;
	padding-bottom: 48px;
}

.pie-legend {
	margin-bottom: 10px;
	margin-top: 0 !important;
}

.pie-legend p, .pie-legend p strong {
	font-size: 16px;
	line-height: 22px;
	color: #000 !important;
}

.pie-legend p:before {
	content: '';
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-right: 16px;
	border-radius: 50%;
	vertical-align: -2px;
}

.pie-legend.yellow-dot p:before {
	background-color: #FFCD00;
}

.indicators-block img {
	margin-bottom: 40px;
}

.health-block .uncode_text_column {
	margin-top: 20px !important;
}

.pie-legend.lblue-dot p:before {
	background-color: #4CB4E6;
}

.pie-legend.pink-dot p:before {
	background-color: #EB5795;
}

.pie-legend.lgreen-dot p:before {
	background-color: #8EC35A;
}

.safety-bar {
	display: flex;
	align-items: center;	
}

.safety-bar:not(:last-child) {
	margin-bottom: 24px;
}

.safety-bar span {
	color: #000;
	font-size: 16px;
	line-height: 22px;
}

.safety-bar .num {
	font-weight: bold;
	padding-left: 16px;
}

.safety-bar .bar {
	height: 40px;
}

.safety-bar .year {
	padding-right: 16px;
}

.safety-18 span.bar {
	background-color: #002876;
	background-color: rgba(0, 40, 118, 0.33);;
	width: 184px;
}

.safety-19 span.bar {
	background-color: #002876;
	background-color: rgba(0, 40, 118, 0.66);
	width: 118px;
}

.safety-20 span.bar {
	background-color: #002876;
	width: 101px;
}

.indicators-block .uncode-single-media.text-center .uncode-single-media-wrapper .fluid-svg > div {
    display: block !important;
    margin: 0 auto !important;
}

.ox-white-btn {
	color: #fff !important;
}

.kpi-slider .fa-angle-right:before {
    content: "\e0c3";
	 color: #00a1de;
}

.kpi-slider .fa-angle-left:before {
    content: "\e0c2";
	color: #00a1de;
}

.kpi-slider .owl-prev .owl-nav-container, 
.kpi-slider .owl-next .owl-nav-container {
	width: 40px;
	height: 40px;
	line-height: 40px !important;
	border-radius: 50% !important;
	border: 1px solid #00a1de !important;
	background: none !important;
}

.kpi-slider .owl-prev i, 
.kpi-slider .owl-next i {
	top: 0 !important;
	line-height: 40px;
}

/*posts*/
@media only screen and (min-width: 960px) {
	#ox-home-blogfeed .tmb-content-size-4.tmb-content-lateral.tmb > .t-inside > .t-entry-visual {
		width: 130px !important;
		height: 130px;
		position: absolute;;
		right: 20px;
		top: 0;
	}
	
	#ox-home-blogfeed .t-entry-text .t-entry-meta {
		width: calc(100% - 154px) !important;
		margin: 0 !important;
	}

	#ox-home-blogfeed .t-entry-text .t-entry-meta:first-child {
		min-height: 112px;
		margin: 0 0 18px 0 !important;
	}
	
	#ox-home-blogfeed .tmb-content-size-4.tmb-content-lateral.tmb > .t-inside .t-entry-text {
		width: 100% !important;
	}
}

@media only screen and (max-width: 959px) {
	#ox-home-blogfeed .tmb {
		position: relative !important;
		left: 0 !important;
		top: auto !important;
		width: 100% !important;
		margin-bottom: 40px;
	}
	
	#ox-home-blogfeed .tmb-content-size-4.tmb-content-lateral.tmb > .t-inside > .t-entry-visual {
		max-width: 258px;
	}
	
}

@media only screen and (max-width: 480px) {
	#ox-home-blogfeed .tmb-content-size-4.tmb-content-lateral.tmb > .t-inside > .t-entry-visual,
	#ox-home-blogfeed .tmb-content-size-4.tmb-content-lateral.tmb > .t-inside .t-entry-text {
		width: 100% !important;
		max-width: 100%;
	}
	
	#ox-home-blogfeed .tmb-content-size-4.tmb-content-lateral.tmb > .t-inside > .t-entry-visual .t-entry-visual-tc {
		max-width: 258px;
		margin: 0 auto;
	}
}
